
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-fe51bf8a { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-de38d6f0 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b4c219c6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b727ffa8 { display: none; }
.l-c0c91529 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5b86bc81 { font-size: 24px; font-weight: 600; }
.l-e808ab14 { -ms-overflow-style: none; scrollbar-width: none; }
.l-614b3d5e { display: none; }
.l-365e969c { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-88042010 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-88042010:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-5a8e4960 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-ef692700 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-ef692700:hover { opacity: 0.7; }
.l-ef692700 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-bd2325ff { display: none; }
.l-661393f6 { display: none; }
.l-5ef7c12f .l-bd2325ff { display: inline; }
.l-5ef7c12f .l-e1fd31d9 { display: none; }
.l-970cca5f { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-ec602fa3 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-c0c91529 { font-size: 28px; }
.l-5b86bc81 { font-size: 20px; }
.l-365e969c { gap: var(--size-xxs); }
.l-f6fc077e { display: none; }
.l-661393f6 { display: block; }
.l-970cca5f.l-9d8df1b4 { display: flex; width: 100%; }
 }
.l-0f08bc23 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-740de435 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-784ca1d7 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-f968239d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f968239d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f968239d img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-0f08bc23 { align-items: center; }
.l-740de435 { flex-direction: column; text-align: center; align-items: center; }
.l-784ca1d7 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-0f08bc23 { min-height: 400px; }
 }
.l-091de9e0 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-091de9e0 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-091de9e0 { padding: var(--size-s); }
 }
.l-34c1d81f { display: flex; align-items: center; gap: var(--size-m); }
.l-2cb8cca1 { flex: 1; }
.l-ff1b4dd2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-34c1d81f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b8807175 { text-align: center; }
 }
.l-c869c8f0 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c869c8f0::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-07beae6c { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-07beae6c::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-cf2c0843::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7be9500e { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6d09beff { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-08f3f9f4 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-012d0db7 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-9f98dcc2 { padding-bottom: 37px; }
.l-9f98dcc2::before { bottom: 0; }
.l-f595d4a5 { padding-top: 35px; }
.l-f595d4a5::before { top: 0; }
@media screen and (max-width: 768px) { .l-c869c8f0 { flex-direction: column; }
.l-c869c8f0::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c4189429 { width: 50%; }
.l-7be9500e { margin: 0; align-self: initial; }
.l-6d09beff { order: 2; margin-left: auto; align-self: initial; }
.l-08f3f9f4 { order: 3; align-self: initial; }
.l-012d0db7 { margin-left: auto; align-self: initial; }
.l-07beae6c { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-07beae6c::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-9f98dcc2 { padding-bottom: var(--size-xs); }
.l-f595d4a5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f595d4a5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c869c8f0::before { left: 0; }
.l-c4189429 { width: 100%; }
.l-7be9500e { margin: 0; }
.l-6d09beff { margin: 0; }
.l-08f3f9f4 { margin: 0; }
.l-012d0db7 { margin: 0; }
.l-07beae6c { padding-left: var(--size-s); }
.l-07beae6c::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-9f98dcc2 { margin: 0; padding-top: 35px; }
.l-f595d4a5 { padding-top: 35px; }
 }
.l-0704f476 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-ff10d612 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-1646a97b svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-0704f476 { grid-template-columns: 1fr; }
 }
.l-5f5fcc91 { text-align: center; }

.l-7f0aa2c3 { padding: 0; }
@media screen and (max-width: 1280px) { .l-7bd3ed66 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7f0aa2c3 { padding: 0 var(--wrapper-padding); }
.l-a23b43e1 { column-count: 1; }
.l-7bd3ed66 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a23b43e1 { text-align: center; }
 }
.l-40cc63b2 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-40cc63b2::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-68a7d36d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-68a7d36d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-a4a644d5::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7722450d { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0af21412 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-8920e70a { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-91b915fb { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-bb33a3fa { padding-bottom: 37px; }
.l-bb33a3fa::before { bottom: 0; }
.l-08cf5aba { padding-top: 35px; }
.l-08cf5aba::before { top: 0; }
@media screen and (max-width: 768px) { .l-40cc63b2 { flex-direction: column; }
.l-40cc63b2::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-28326635 { width: 50%; }
.l-7722450d { margin: 0; align-self: initial; }
.l-0af21412 { order: 2; margin-left: auto; align-self: initial; }
.l-8920e70a { order: 3; align-self: initial; }
.l-91b915fb { margin-left: auto; align-self: initial; }
.l-68a7d36d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-68a7d36d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-bb33a3fa { padding-bottom: var(--size-xs); }
.l-08cf5aba { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-08cf5aba::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-40cc63b2::before { left: 0; }
.l-28326635 { width: 100%; }
.l-7722450d { margin: 0; }
.l-0af21412 { margin: 0; }
.l-8920e70a { margin: 0; }
.l-91b915fb { margin: 0; }
.l-68a7d36d { padding-left: var(--size-s); }
.l-68a7d36d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-bb33a3fa { margin: 0; padding-top: 35px; }
.l-08cf5aba { padding-top: 35px; }
 }
.l-160bd710 { display: flex; gap: var(--size-s); }
.l-160bd710 * { flex: 1; }
.l-c830c7fa { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-bbdfb384 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-160bd710 { text-align: center; }
.l-c830c7fa { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-160bd710 { flex-direction: column; gap: var(--size-xs); }
 }
.l-537a58c1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-18b2ae61 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-c0af80fa { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-c0af80fa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-537a58c1 { padding: 0; flex-direction: column-reverse; }
.l-18b2ae61 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-c0af80fa { text-align: center; }
 }
.l-427cc8ba { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e278934a { text-align: center; }
.l-427cc8ba { column-count: 1; }
 }
.l-23e03946 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7513aa4d { flex: 1; }
.l-4b7879a7 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9d6eb1c7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-1dcb0206 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-23e03946 { flex-direction: column; gap: var(--size-m); }
.l-7513aa4d { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4b7879a7 { gap: var(--size-s); }
.l-9d6eb1c7 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-1eb8fe8f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-030406de { flex: 0 0 45%; position: relative; }
.l-2b59353d { flex: 1; position: relative; z-index: 1; }
.l-44c3429c { user-select: none; }
.l-44c3429c[open] .l-c1b710d4 { transform: rotate(45deg); }
.l-bce61ccc { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-bce61ccc::-webkit-details-marker { display: none; }
.l-c1b710d4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c1b710d4 svg { fill: var(--color-primary); }
.l-ccd54c7f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-bce61ccc { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c1b710d4 { width: 24px; height: 24px; }
.l-c1b710d4 svg { width: 16px; height: 16px; }
.l-ccd54c7f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-1eb8fe8f { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-030406de { flex: 0; }
.l-2b59353d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-030406de { text-align: center; }
.l-2b59353d { max-width: inherit; width: 100%; }
 }
.l-9aa51582 { padding: 0; }
@media screen and (max-width: 1280px) { .l-c871e12a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9aa51582 { padding: 0 var(--wrapper-padding); }
.l-b44e40d0 { column-count: 1; }
.l-c871e12a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b44e40d0 { text-align: center; }
 }
.l-9d187fad { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9d187fad { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9d187fad { padding: var(--size-s); }
 }
.l-2b3f3783 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a9aa6a1b { flex: 0 1 560px; }
.l-00c363e2 { flex: 1 1 630px; }
.l-c7a258a2 { flex: 1; }
.l-7fe32340 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-640bd59f { flex: 1; }
.l-59c54a87 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-25957684 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2b3f3783 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a9aa6a1b { flex: auto; }
.l-00c363e2 { flex: auto; width: 100%; }
.l-7fe32340 { margin-top: var(--size-s); }
.l-640bd59f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-59c54a87 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a9aa6a1b { text-align: center; }
.l-7fe32340 { flex-direction: column; }
.l-640bd59f { flex: auto; text-align: center; }
.l-59c54a87 { align-items: center; }
 }
.l-59f1ed46 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-3871f2e4 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-fa4a4f19 { display: flex; justify-content: flex-start; }
.l-4491d45c { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-90a86625 { display: flex; justify-content: flex-start; align-items: center; }
.l-a7f28f9e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-1df617f9 { fill: var(--color-text); }
.l-b41e14a8 { stroke: var(--color-text); }
.l-f42cc5bc { stroke: var(--color-text); }
.l-b2dbd134 { display: flex; flex-direction: column; }
.l-21f3f2d8 { flex: 0 0 50%; height: 383px; }
.l-07ec7017 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-59f1ed46 { flex-direction: column; }
.l-3871f2e4 { width: 100%; flex: 0 0 auto; }
.l-fa4a4f19 { flex-direction: column; }
.l-4491d45c { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-b1ed6e8a { width: 100%; display: flex; justify-content: space-between; }
.l-90a86625 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-a7f28f9e { margin-right: 0; }
.l-b2dbd134 { margin-top: var(--size-xs); }
.l-21f3f2d8 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-3871f2e4 { padding: var(--size-xs); }
.l-b1ed6e8a { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-90a86625 { align-items: center; }
.l-b2dbd134 { text-align: center; }
.l-21f3f2d8 { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-448bb493 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c313df60 { padding-bottom: var(--size-m); }
.l-c521ebfb { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4118ca52 { display: flex; gap: var(--size-s); width: 80%; }
.l-38e9c31d { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-feb367dc { display: flex; justify-content: flex-start; width: 270px; }
.l-3db38706 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0540e522 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d829785b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7a107420 { font-size: 36px; margin-right: var(--size-xs); }
.l-6331b651 { font-size: 24px; font-weight: 600; }
.l-242bd9a8 { width: 80%; }
.l-4b7b0e39 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-7eeba199 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-7b001c61 { flex: 1; }
.l-ee659e68 { margin-left: var(--size-s); }
.l-964be23a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c521ebfb { flex-direction: column; gap: var(--size-l); }
.l-4118ca52 { width: 100%; }
.l-38e9c31d { width: 100%; }
.l-242bd9a8 { width: 100%; }
.l-4b7b0e39 { justify-content: space-between; }
.l-7eeba199 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4118ca52 { flex-direction: column; }
.l-38e9c31d { flex-direction: column; align-items: flex-start; }
.l-964be23a { flex-direction: column; align-items: flex-start; }
.l-feb367dc { width: 100%; }
.l-4b7b0e39 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-7eeba199 { flex-direction: column; }
.l-ee659e68 { margin: var(--size-xs) 0 0; }
 }
.l-5e90f88d { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-5e90f88d svg { fill: var(--color-text-light); }
.l-a2ff9e06 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-5e90f88d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e2e6f2b6 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6f22d39a { display: block; }
.l-786ba53f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0a95b13f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f6624fe3 { width: 100%; }
@media screen and (max-width: 768px) { .l-e2e6f2b6 { padding: var(--size-s); }
.l-786ba53f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0a95b13f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f6624fe3 { width: auto; }
 }@media screen and (max-width: 576px) { .l-0a95b13f { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1823cbcf { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-557abd42 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e092748c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-faa8d28e { display: none; }
.l-a0e943af { font-size: 34px; margin-right: var(--size-xxs); }
.l-d23407aa { font-size: 24px; font-weight: 600; }
.l-900450e4 { -ms-overflow-style: none; scrollbar-width: none; }
.l-acbf6214 { display: none; }
.l-2dac7390 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-d89237bc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-d89237bc:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-9a12be8b { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-425dcb70 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-425dcb70:hover { opacity: 0.7; }
.l-425dcb70 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-485983d9 { display: none; }
.l-c17db66b { display: none; }
.l-db11e330 .l-485983d9 { display: inline; }
.l-db11e330 .l-01b81a55 { display: none; }
.l-7977705a { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-7409112f { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-a0e943af { font-size: 28px; }
.l-d23407aa { font-size: 20px; }
.l-2dac7390 { gap: var(--size-xxs); }
.l-82fab96e { display: none; }
.l-c17db66b { display: block; }
.l-7977705a.l-97dc3894 { display: flex; width: 100%; }
 }
.l-6e669ce2 * + * { margin-top: var(--size-xs); }
.l-6e669ce2 ul { list-style: disc; }
.l-6e669ce2 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-398b03ac { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-00f41077 { padding-bottom: var(--size-m); }
.l-97754089 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e6352d08 { display: flex; gap: var(--size-s); width: 80%; }
.l-6acd58aa { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7bdc4911 { display: flex; justify-content: flex-start; width: 270px; }
.l-c18f2e3d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4bb82c7c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f1815871 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1955a9a0 { font-size: 36px; margin-right: var(--size-xs); }
.l-42c0e575 { font-size: 24px; font-weight: 600; }
.l-452f7e32 { width: 80%; }
.l-0125ce34 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-dd2f6d37 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a0d0398c { flex: 1; }
.l-9174cc7f { margin-left: var(--size-s); }
.l-059a71e5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-97754089 { flex-direction: column; gap: var(--size-l); }
.l-e6352d08 { width: 100%; }
.l-6acd58aa { width: 100%; }
.l-452f7e32 { width: 100%; }
.l-0125ce34 { justify-content: space-between; }
.l-dd2f6d37 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e6352d08 { flex-direction: column; }
.l-6acd58aa { flex-direction: column; align-items: flex-start; }
.l-059a71e5 { flex-direction: column; align-items: flex-start; }
.l-7bdc4911 { width: 100%; }
.l-0125ce34 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-dd2f6d37 { flex-direction: column; }
.l-9174cc7f { margin: var(--size-xs) 0 0; }
 }
.l-eb74d0be { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-eb74d0be svg { fill: var(--color-text-light); }
.l-6e5d792b { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-eb74d0be { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c6f1c047 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-96ceb33e { display: block; }
.l-c5e9d8b5 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cae7abec { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-01b08657 { width: 100%; }
@media screen and (max-width: 768px) { .l-c6f1c047 { padding: var(--size-s); }
.l-c5e9d8b5 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-cae7abec { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-01b08657 { width: auto; }
 }@media screen and (max-width: 576px) { .l-cae7abec { gap: var(--size-xxs); }
 }
.l-6be7292d * + * { margin-top: var(--size-xs); }
.l-6be7292d ul { list-style: disc; }
.l-6be7292d ul li { margin-left: 16px; }

.l-a2b2425f * + * { margin-top: var(--size-xs); }
.l-a2b2425f ul { list-style: disc; }
.l-a2b2425f ul li { margin-left: 16px; }

.l-614fe378 * + * { margin-top: var(--size-xs); }
.l-614fe378 ul { list-style: disc; }
.l-614fe378 ul li { margin-left: 16px; }
